Skip to main content
POST
/
vendors
/
{vendorId}
/
ad-image
Upload ad image
curl --request POST \
  --url https://www.renovationfind.com/rest-manager-api-v1/vendors/{vendorId}/ad-image \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form files[]='@example-file' \
  --form maxWidth=900 \
  --form maxHeight=700

Documentation Index

Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token issued from the RenovationFind Manager Portal

Path Parameters

vendorId
integer<int64>
required

Body

multipart/form-data
files[]
file
required
maxWidth
integer
default:900
required
maxHeight
integer
default:700
required

Response

200

Ad image uploaded